Lucid Puppy 更新到 5.2.8

p
 puppylinux
发布于 2011年08月30日
收藏 5

(lrxianed撰写,puppylinux修改)

Lucid Puppy是Puppy Linux的衍生版,又称Lupu,是由Ubuntu 10.04 Lucid Lynx的二进制软件包搭建而来其最大优点是兼容Ubuntu的二进制包(.deb),在Lupu上可以轻松地调试运行Ubuntu的二进制包(.deb),这大大地扩展了Lupu的软件数量,却同时保持其娇小的身材和快速友好的操作体验。08月22日,在Lucid Puppy团队的努力下,Lupu更新到5.2.8。

 


官方版本说明  Lucid Puppy 528

大小:129M

发布时间:2011-08-17

内核版本:2.6.33.2

xorg版本:7.5;xorg-server:1.7.6

gcc版本:4.4.3;gtk+版本:2.20.0

glib版本:2.24.0;glibc版本:2.11.1

软件版本:

XineDvD 0.99.6

pmusic 1.8.3

sylpheed 3.1.1

Transmission 2.31

Uget 1.6.4 (Stable)

gnome-mplayer 1.0.3

mtPaint 3.31

abiword 2.8.6

Gnumeric  1.10.13

Osmo 0.2.10

Geany 0.2

LXTerminal 0.1.9

ROXTerm 1.18.5

XArchive 0.2.8-6

Openbox 3.4.11

fbpanel 6.1

LXTask 0.1.4

 

Lucid Puppy 528

 

Lucid Puppy 5.2.8是至今最快速,最友好,最有乐趣的Lucid版本。它首次使用了专为i686计算机优化的C库和ffmpeg库,因此它是迄今为止运行最快的Lucid Puppy版本;它最友好因为它特别关注用户体验,例如,它采用了可以像文本编辑器一样复制粘贴的支持中文的Roxterm终端控制台,取替之前的x-terminal;它采用全新的控制面板让使用者能够更加容易地配置个性化的Lupu,它还自带了更多的壁纸和主题,高可定制性让使用Lupu528变得更有乐趣。与以前的版本相比,Lupu528除了安装了更快的库文件之外,还更新了许多设备的固件和驱动,加强了硬件检测和配置程序,经过社区成员不断测试,最终诞生了如此完美的Lupu。

Lupu528桌面默认为Fbpanel+Openbox,默认浏览器为Dillo。启动 Lupu528,您首先将看到Quickset对话框,让您选择显示器分辨率,时区,语言/本地化文件和键盘;下一步它将提示您安装网络浏览器,您可以选择Firefox,Chromium,Opera或者Seamomkey等众多流行的网页浏览器并设置喜欢的默认浏览器。Lupu使用官方的软件包管理器Puppy Package Manager(以下简称PPM),另外还有简洁方便的常用软件安装程序Quickpet,可以快速安装包括图像处理,音乐播放,浏览器,文字处理,显卡驱动在内的常用软件。点选您需要的软件,Quickpet就会为您下载和安装。

快来享受Lupu带给您的乐趣吧!

官方网站:www.puppylinux.com

下载地址:Lupu-528.iso  Lupu-528.iso

MD5校验码:f04ec9ef3540be8e50d0a24c512e1309

中文包:chinesepack5.28-0.01.pet

MD5校验码:61DA5263DD840D93319791E8DCE8D2F6

更多软件下载:E-PUP Linux中文论坛

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:Lucid Puppy 更新到 5.2.8
资讯来源:http://e-pup.5d6d.com/
加载中

最新评论(1

jazz
jazz

引用来自“jazz”的评论

韩寒的一句话说的好:全面发展即全面平庸(出自三重门?)

中国想培养全面的人才,只会培养出全面的庸才。
返回顶部
顶部